[![tip for next commit](http://tip4commit.com/projects/804.svg)](http://tip4commit.com/projects/804)

### Libre-Mesh packages "Jardi Botanic" release (14.09jb)

This packages feed is not meant for general use it just include the final touch, mainly configurations like ssid, for Jardin Botanic.

